Security

Wordflirt February 2017 Security and Maintenance

Hack Prevention: Maintenance & Security Vulnerability news you need to know

A New WordPress Version! WordPress has remained at 4.7.2. And you MUST be updating your site, or having someone like Wordflirt do it. Because a vulnerability that was fixed in this release has been actively exploited. As of a few February 6, 2017, over 300,000 sites have been screwed up. Yikes!!! (Note: as of mid-March, WordPress …

Hack Prevention: Maintenance & Security Vulnerability news you need to know Read More »

wordflirt january 2016 maintenance security

January 2017 Maintenance and Security updates you need to know

As expected, WordPress 4.7.1 was released in January. Specifically on January 11. It fixed eight security issues that affected WordPress 4.7 and below. Then on January 26, version 4.7.2 was released to fix three additional security issues. All of those fixes were applied as appropriate to 4.6.1. Normally we wait a month to update our …

January 2017 Maintenance and Security updates you need to know Read More »

hand holding email

Email Warnings

Do you get emails like this? I get stuff like this all the time. It’s usually some threat that my computer is infected or I’ve done something wrong on Twitter or in one case, someone was claiming to be from China and was going to buy a Wordflirt URL even though it’s trademarked. All scams! …

Email Warnings Read More »

Scroll to Top